Subject: Re: bug#65027: 30.0.50; [PATCH] Document .elpaignore behavior in the Emacs Lisp manual

From: Stefan Kangas <[email-masked]>
Date: Wed, 20 Sep 2023 18:37:04 -0700

Protesilaos Stavrou <[email-masked]> writes:

> Sorry for the delay!  I read the entire thread.  I am willing to
> contribute towards the creation of a new manual.  As Stefan Monnier
> noted earlier,[1] I think it is better to have it be about "Emacs
> packages" with relevant subsections for where those are stored and how
> they can be installed.
>
> How do we start?  Perhaps someone can produce a draft to get things
> going?  I am happy to volunteer towards that end.

Sounds like a plan.  Thanks for working on this.

> Should this be in .texi or can we do it in .org format?

We generally prefer .texi, but either way is fine for a first draft.
It's not crucial at this stage, and we can always convert it to another
format later.  The biggest work is in writing it.